
Application: gvSIG desktop - gvSIG feature requests #4721
Nueva herramienta sobre la vista quickinfo
10/23/2017 10:04 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2842
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Preparar paquete con la herramienta quickinfo desarrollada para el taller de desarrollo avanzado.

History
#1 - 10/24/2017 09:15 PM - Joaquín  del Cerro Murciano

El paquete se puede descarar de:

    -  http://devel.gvsig.org/download/projects/gvsig-scripts/pool/quickinfo/gvSIG-desktop-2.4.0-quickinfo-1.0.0-0-testing-all-all-j1_7.gvspkg

El indice para instalar en el repo de paquetes de gvSIG esta en:

    -  http://devel.gvsig.org/download/projects/gvsig-scripts/pool/quickinfo/gvSIG-desktop-2.4.0-quickinfo-1.0.0-0-testing-all-all-j1_7.gvspki

#2 - 10/24/2017 09:36 PM - Joaquín  del Cerro Murciano

La entrada en el catalogo de scripts esta en:

    -  http://downloads.gvsig.org/download/web/scriptcatalog/build/html/packages/quickinfo.html

#3 - 10/24/2017 09:36 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 11/23/2017 01:37 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/03/2024 1/1

http://devel.gvsig.org/download/projects/gvsig-scripts/pool/quickinfo/gvSIG-desktop-2.4.0-quickinfo-1.0.0-0-testing-all-all-j1_7.gvspkg
http://devel.gvsig.org/download/projects/gvsig-scripts/pool/quickinfo/gvSIG-desktop-2.4.0-quickinfo-1.0.0-0-testing-all-all-j1_7.gvspki
http://downloads.gvsig.org/download/web/scriptcatalog/build/html/packages/quickinfo.html

